body {
	margin: 0;
	padding: 0;
	background: #e0e0e0 none repeat scroll 0% 50%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size-adjust: none;
	font-stretch: normal;
	color: #303030;
	font-size: 14px;
	line-height: 110%;
}
a {
  text-decoration: none;
  color: #339999;
}
a:hover {
  text-decoration: underline;
  color: #66ffff;
}
#container {
  margin: 0 auto 15px;
  padding: 5px 20px 20px;
  background: #ffffff none repeat scroll 0% 50%;
  width: 729px;
}
#logo {
	text-align: center;
	background-color: #FFFFFF;
}
#logo h1 a {
	color: #006600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: oblique;
	line-height: 120%;
	font-weight: bold;
}
#logo h1 a:hover {
                  text-decoration: none;
                 }
#menus {
	clear: both;
	font-size: 9px;
	font-weight: bold;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #006600;
}
.menu {
  border-left: 1px solid #006600;
  border-bottom: 1px solid #006600;
  border-radius: 0 0.5em 0 0;

  margin: 0 0 4px;
  padding: 4px 8px 5px;
  background: #a6d8bc url(../images/corner.gif) no-repeat scroll right top;
  text-decoration: none;
  color: #183b2b;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.menu:hover {
  background: #A4FFA4 url(../images/corner.gif) no-repeat scroll right top;
  text-decoration: none;
  color: #006600;
}
.activemenu {
  margin: 0 0 4px;
  padding: 4px 8px 5px;
  background: #006600 url(../images/corner.gif) no-repeat scroll right top;
  opacity: 0.9;
  text-decoration: none;
  color: #ffffff;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.activemenu:hover {
  text-decoration: none;
  color: #66ffff;
}
#menus ul { list-style-type: none;}
#menus ul li.nivel1 {
	float: left;
	border-left: 1px solid #006600;
	border-bottom: 1px solid #006600;
	border-right: 2px solid #FFFFFF;
	margin: 0 0 4px;
	padding: 4px 5px;
	background: #a6d8bc url(../images/corner.gif) no-repeat scroll right top;
	text-decoration: none;
	color: #183b2b;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#menus ul li a {display: block;
text-decoration: none;
position: relative;
}
#menus ul li:hover {position: relative;
}
#menus ul li a:hover, #menus ul li:hover a.nivel1 {
background-color: #6CC;
color: #000;
position: relative;
}
#menus ul li a.nivel1 {display: block!important;display: none;
}
#menus ul li ul {display: none;
}
#menus ul li a:hover ul, #menus ul li:hover ul {display: block;
position: absolute;left: 0px;
}
#menus ul li ul li a {width: 90px;
  border-left: 1px solid #006600;
  border-bottom: 1px solid #006600;
  margin: 0 0 4px;
  padding: 4px 8px 5px;
  background: #a6d8bc url(../images/corner.gif) no-repeat scroll right top;
  text-decoration: none;
  color: #183b2b;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
#menus ul li ul li a:hover {border-bottom-color: #000;
position: relative;
}
table.falsa {border-collapse:collapse;
border:0px;
float: left;
position: relative;
}

#desc {
	margin: 5px 0 0;
	padding: 0;
	color: #ffffff;
	height: 100%;
	clear: both;
	border: 2px solid #666666;
	border-radius: 0.5em;
	background-attachment: scroll;
	background-color: #E8E8E8;
	background-repeat: no-repeat;
	background-position: top;
}
#desc p {
	padding: 0 0 0 15px;
	color: #000000;
}
#desc h2 {
	padding: 15px 15px 0;
	color: #006600;
	font-style: oblique;
	font-weight: bold;
}
#desc h3 {
	padding: 15px 15px 0;
	color: #0033FF;
	font-style: oblique;
	font-weight: bold;
	text-align: center;
}
#desc a {
  text-decoration: underline;
  color: #0033FF;
}
#desc img {
	text-align: center;
	background-position: center;
}
#desc ul {
	color: #333333;
	font-size: 14px;
	line-height: 140%;
}
#desc li {
	color: #000000;
	font-size: 14px;
	line-height: 140%;
}
table {
  border: 1px solid #000;
  border-collapse: collapse;
}

table td {
  border: 1px solid #000;
  text-align: center;
  padding: 5px;
  /* Alto de las celdas */
  height: 100px;
}

.articulos {
	font-size: 90%;
	font-style: normal;
}
#main {
  border-right: 1px solid #cccc99;
  padding: 0 15px 0 0;
  width: 560px;
  float: left;
}

#footer {
	padding: 8px 0;
	background: #E8E8E8 repeat scroll 0% 50%;
	clear: both;
	color: #808080;
	font-size: 80%;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
}
h1 {
  margin: 0 0 20px;
  font-size: 2.1em;
  font-weight: normal;
}
h2 {
  margin: 0 0 20px;
  font-size: 1.6em;
  font-weight: normal;
}
h3 {
  margin: 20px 0 10px;
  font-size: 1.4em;
  font-weight: normal;
}
p {
	margin: 0 15px 15px 0;
	line-height: 1.5em;
	text-align: justify;
}
a img {
	border:  none;
	text-align: center;
}
.hide {
  display: none;
}

